[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=Applix
Name[af]=applix
Name[eo]=Aplikso
Name[ko]=어플릭스
Name[xx]=xx
MimeType=
Exec=applix
Icon=applixware
TerminalOptions=
Path=
DocPath=
Type=Application
Terminal=0
GenericName=Office Suite
GenericName[af]=kantoor paket
GenericName[ar]=طقم أوفيس
GenericName[bs]=KOffice okoliš
GenericName[cs]=Kancelářská sada
GenericName[da]=Office suite
GenericName[de]=Büroprogramme
GenericName[el]=Σουίτα Γραφείου
GenericName[eo]=Oficejoprogramaro
GenericName[es]=Suite de Office
GenericName[et]=Kontoritöö komplekt
GenericName[fi]=Toimisto-ohjelma
GenericName[fr]=Suite bureautique
GenericName[he]=חבילת יישומים משרדיים
GenericName[hu]=Irodai programcsomag
GenericName[is]=Skrifstofuvöndull
GenericName[it]=Programmi per l'ufficio
GenericName[ja]=オフィススイート
GenericName[lt]=Ofiso rinkinys
GenericName[lv]=Ofisa Komplekts
GenericName[nb]=Kontorstøtteprogrammer
GenericName[nl]=officepakket
GenericName[nn]=Kontorpakke
GenericName[pl]=Pakiet biurowy
GenericName[pt]=Pacote de Escritório
GenericName[pt_BR]=Escritório
GenericName[ro]=Suită de aplicaţii de birou
GenericName[ru]=Офисный пакет
GenericName[sk]=Kancelársky balík
GenericName[sl]=Pisarniška zbirka
GenericName[sv]=Office-paket
GenericName[ta]=KOffice ¦¾¡ÌôÒ
GenericName[th]=โปรแกรมชุดออฟฟิศ
GenericName[tr]=KOffice Ortamı
GenericName[uk]=Офісний комплект
GenericName[ven]=Sutu ya Ofisini
GenericName[vi]=Bộ Ứng Dụng Văn Phòng
GenericName[xh]=iSuite le Office
GenericName[xx]=xx
GenericName[zh_CN]=办公套件
GenericName[zh_TW]=辦公軟體程式集
X-KDE-StartupNotify=false
